import 'package:flutter/material.dart';

abstract class MenuEntry extends StatefulWidget {
  const MenuEntry({
    super.key,
    required this.action,
    required this.title,
    required this.icon,
  });

  final Function() action;
  final String title;
  final IconData icon;
}
